@charset "utf-8";
/* CSS Document */

/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/

/*
Some of the file types are not present in the package. they have been disable in the code below.
*/

@font-face{
font-family:"HelveticaNeueW01-UltLt";
src:url("../fonts/Helvetica/41774233-b9da-44be-b252-6a7b612fb1c7.eot") format("eot"); 
src:url("../fonts/Helvetica/41774233-b9da-44be-b252-6a7b612fb1c7.eot?#iefix") format("embedded-opentype"), /*url("../fonts/Helvetica/4bff1fbb-b4bf-4d95-9c47-efcb14384e36.woff") format("woff"),*/ url("../fonts/Helvetica/7f1f2a7d-3837-4c93-b373-f03c5da3f9a1.ttf") format("truetype"), url("../fonts/Helvetica/d9f2752a-8d82-4cf1-b82f-109c1105be7f.svg#d9f2752a-8d82-4cf1-b82f-109c1105be7f") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-Thin";
src:url("../fonts/Helvetica/56be84de-9d60-4089-8df0-0ea6ec786b84.eot") format("eot");
src:url("../fonts/Helvetica/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?#iefix") format("embedded-opentype"), /*url("../fonts/Helvetica/50d35bbc-dfd4-48f1-af16-cf058f69421d.woff") format("woff"),*/ url("../fonts/Helvetica/278bef59-6be1-4800-b5ac-1f769ab47430.ttf") format("truetype"), url("../fonts/Helvetica/2e309b1b-08b8-477f-bc9e-7067cf0af0b3.svg#2e309b1b-08b8-477f-bc9e-7067cf0af0b3") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("../fonts/Helvetica/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot") format("eot");
src:url("../fonts/Helvetica/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("embedded-opentype"), /*url("../fonts/Helvetica/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),*/ url("../fonts/Helvetica/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"), url("../fonts/Helvetica/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-55Roma";
src:url("../fonts/Helvetica/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot") format("eot");
src:url("../fonts/Helvetica/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("embedded-opentype"), /*url("../fonts/Helvetica/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),*/ url("../fonts/Helvetica/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"), url("../fonts/Helvetica/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-65Medi";
src:url("../fonts/Helvetica/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot") format("eot"); 
src:url("../fonts/Helvetica/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("embedded-opentype"), /*url("../fonts/Helvetica/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"),*/ url("../fonts/Helvetica/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"), url("../fonts/Helvetica/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-75Bold";
src:url("../fonts/Helvetica/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot") format("eot");
src:url("../fonts/Helvetica/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("embedded-opentype"), /*url("../fonts/Helvetica/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),*/ url("../fonts/Helvetica/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"), url("../fonts/Helvetica/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-85Heav";
src:url("../fonts/Helvetica/bb37f770-d450-4f24-af2b-3a81bf640315.eot") format("eot"); 
src:url("../fonts/Helvetica/bb37f770-d450-4f24-af2b-3a81bf640315.eot?#iefix") format("embedded-opentype"), /*url("../fonts/Helvetica/a0d9d2cb-f057-4e8d-a957-27853630f58e.woff") format("woff"),*/ url("../fonts/Helvetica/54085041-5049-4b91-939c-49980c66abab.ttf") format("truetype"), url("../fonts/Helvetica/7a48747c-74f2-49a8-bb65-1c522d4aa618.svg#7a48747c-74f2-49a8-bb65-1c522d4aa618") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-95Blac";
src:url("../fonts/Helvetica/b26ccb58-f2e3-47aa-a83a-02861bf54862.eot") format("eot");
src:url("../fonts/Helvetica/b26ccb58-f2e3-47aa-a83a-02861bf54862.eot?#iefix") format("embedded-opentype"),/*url("../fonts/Helvetica/74649485-cd74-443e-9d54-331ccd448900.woff") format("woff"),*/ url("../fonts/Helvetica/feb77f4f-9e6b-4f88-909a-66199fd402ed.ttf") format("truetype"), url("../fonts/Helvetica/2e490192-e531-4236-9c55-90daaad4a34e.svg#2e490192-e531-4236-9c55-90daaad4a34e") format("svg");
}


strong, b {
	font-weight: normal;
	font-family:"HelveticaNeueW01-75Bold";
}